<h2 *ngIf="currentUser.user.type=='employee'" class="nav-item"> employee</h2>
<h2 *ngIf="currentUser.user.type=='doctor'" class="nav-item"> doctor</h2>
<h2 *ngIf="currentUser.user.type=='manager'" class="nav-item"> manger</h2>

